﻿/* Mixins */
.clearfix {
  *zoom: 1;
}
.clearfix:before,
.clearfix:after {
  content: " ";
  display: table;
}
.clearfix:after {
  clear: both;
}
/* ==|== non-semantic helper classes */
/* For image replacement */
.ir {
  background-color: transparent;
  border: 0;
  overflow: hidden;
  *text-indent: -9999px;
}
.ir:before {
  content: "";
  display: block;
  width: 0;
  height: 150%;
}
.ir br {
  display: none;
}
/* Hide from both screenreaders and browsers: h5bp.com/u */
.hidden {
  display: none !important;
  visibility: hidden;
}
/* Hide only visually, but have it available for screenreaders: h5bp.com/v */
.visuallyhidden {
  border: 0;
  clip: rect(0 0 0 0);
  height: 1px;
  margin: -1px;
  overflow: hidden;
  padding: 0;
  position: absolute;
  width: 1px;
}
/* Extends the .visuallyhidden class to allow the element to be focusable when navigated to via the keyboard: h5bp.com/p */
.visuallyhidden.focusable:active,
.visuallyhidden.focusable:focus {
  clip: auto;
  height: auto;
  margin: 0;
  overflow: visible;
  position: static;
  width: auto;
}
/* Hide visually and from screenreaders, but maintain layout */
.invisible {
  visibility: hidden;
}
/* Contain floats: h5bp.com/q */
/*.clearfix:before, .clearfix:after { content: ""; display: table; }
.clearfix:after { clear: both; }
.clearfix { *zoom: 1; }*/
.mobile-only {
  display: none;
}
/* Define media query breakpoints */
/* Grid variables */
/* Base font-size, defined for #aspnetForm */
/* Variables */
/*
* Skeleton V2.0.4
* Copyright 2014, Dave Gamache
* www.getskeleton.com
* Free to use under the MIT license.
* http://www.opensource.org/licenses/mit-license.php
* 12/29/2014
*/
/* Table of contents
––––––––––––––––––––––––––––––––––––––––––––––––––
- Grid
*/
/* Variables for grid defined in variables.less */
div#framework {
  background: #FFF;
  max-width: 1220px;
  padding: 0 20px;
  box-sizing: border-box;
}
/* Grid
–––––––––––––––––––––––––––––––––––––––––––––––––– */
.container {
  *zoom: 1;
  position: relative;
  width: 100%;
  max-width: 1180px;
  margin: 0 auto;
  /*padding: 0 20px;*/
  box-sizing: border-box;
}
.container:before,
.container:after {
  content: " ";
  display: table;
}
.container:after {
  clear: both;
}
.column,
.columns {
  width: 100%;
  float: left;
  box-sizing: border-box;
  /*background: #DDD; margin-bottom: 10px;*/
}
/* For devices larger than 400px */
@media (min-width: 400px) {
  .container {
    /*width: 85%;
    padding: 0; */
  }
}
/* For devices larger than 550px */
@media (min-width: 550px) {
  .container {
    /*width: 80%;*/
  }
  .container .column,
  .container .columns {
    margin-right: 0;
    margin-left: 1.69491525%;
  }
  .container .column:first-child,
  .container .columns:first-child {
    margin-left: 0;
  }
  .column.positionFirst,
  .columns.positionFirst {
    margin-left: 0;
  }
  .container {
    /* Offsets */
  }
  .container .one.column,
  .container .one.columns {
    width: 4.66101695%;
  }
  .container .two.columns {
    width: 11.01694915%;
  }
  .container .three.columns {
    width: 17.37288136%;
  }
  .container .four.columns {
    width: 23.72881356%;
  }
  .container .five.columns {
    width: 30.08474576%;
  }
  .container .six.columns {
    width: 36.44067797%;
  }
  .container .seven.columns {
    width: 42.79661017%;
  }
  .container .eight.columns {
    width: 49.15254237%;
  }
  .container .nine.columns {
    width: 55.50847458%;
  }
  .container .ten.columns {
    width: 61.86440678%;
  }
  .container .eleven.columns {
    width: 68.22033898%;
  }
  .container .twelve.columns {
    width: 74.57627119%;
    box-sizing: border-box;
    padding-left: 2.14285714em;
  }
  .container .thirteen.columns {
    width: 80.93220339%;
  }
  .container .fourteen.columns {
    width: 87.28813559%;
  }
  .container .fifteen.columns {
    width: 93.6440678%;
  }
  .container .sixteen.columns {
    margin-left: 0;
    width: 100%;
  }
  .container .one-third.column {
    width: 30.6666666667%;
    width: 32.20338983%;
  }
  .container .two-thirds.column {
    width: 65.3333333333%;
    width: 66.10169492%;
  }
  .container .one-half.column {
    width: 48%;
    width: 49.15254237%;
  }
  .container .offset-by-one.column,
  .container .offset-by-one.columns {
    margin-left: 8.66666666667%;
    margin-left: 6.3559322%;
  }
  .container .offset-by-two.column,
  .container .offset-by-two.columns {
    margin-left: 17.3333333333%;
    margin-left: 12.71186441%;
  }
  .container .offset-by-three.column,
  .container .offset-by-three.columns {
    margin-left: 26%;
    margin-left: 19.06779661%;
  }
  .container .offset-by-four.column,
  .container .offset-by-four.columns {
    margin-left: 34.6666666667%;
    margin-left: 25.42372881%;
  }
  .container .offset-by-five.column,
  .container .offset-by-five.columns {
    margin-left: 43.3333333333%;
    margin-left: 31.77966102%;
  }
  .container .offset-by-six.column,
  .container .offset-by-six.columns {
    margin-left: 52%;
    margin-left: 38.13559322%;
  }
  .container .offset-by-seven.column,
  .container .offset-by-seven.columns {
    margin-left: 60.6666666667%;
    margin-left: 44.49152542%;
  }
  .container .offset-by-eight.column,
  .container .offset-by-eight.columns {
    margin-left: 69.3333333333%;
    margin-left: 50.84745763%;
  }
  .container .offset-by-nine.column,
  .container .offset-by-nine.columns {
    margin-left: 78.0%;
    margin-left: 57.20338983%;
  }
  .container .offset-by-ten.column,
  .container .offset-by-ten.columns {
    margin-left: 86.6666666667%;
    margin-left: 63.55932203%;
  }
  .container .offset-by-eleven.column,
  .container .offset-by-eleven.columns {
    margin-left: 95.3333333333%;
    margin-left: 69.91525424%;
  }
  .container .offset-by-one-third.column,
  .container .offset-by-one-third.columns {
    margin-left: 34.6666666667%;
    margin-left: 33.89830508%;
  }
  .container .offset-by-two-thirds.column,
  .container .offset-by-two-thirds.columns {
    margin-left: 69.3333333333%;
    margin-left: 67.79661017%;
  }
  .container .offset-by-one-half.column,
  .container .offset-by-one-half.columns {
    margin-left: 52%;
    margin-left: 50.84745763%;
  }
}